Unattended-Upgrade::Allowed-Origins {
  "${distro_id}:${distro_codename}-security";
  "${distro_id}ESMApps:${distro_codename}-apps-security";
  "${distro_id}ESM:${distro_codename}-infra-security";
};

{% if desktop_unattended_updates_package_blacklist|length %}
Unattended-Upgrade::Package-Blacklist {
{%   for package in desktop_unattended_updates_package_blacklist %}
  "{{ package }}";
{%   endfor %}
};
{% endif %}

Unattended-Upgrade::AutoFixInterruptedDpkg "{{ _unattended_updates_autofix_interrupted_dpkg }}";
Unattended-Upgrade::MinimalSteps "{{ _unattended_updates_minimalsteps }}";
Unattended-Upgrade::InstallOnShutdown "{{ _unattended_updates_install_on_shutdown }}";
Unattended-Upgrade::Remove-Unused-Kernel-Packages "{{ _unattended_updates_remove_unused_kernel_packages }}";
Unattended-Upgrade::Remove-Unused-Dependencies "{{ _unattended_updates_remove_unused_dependencies }}";
Unattended-Upgrade::Automatic-Reboot "{{ _unattended_updates_automatic_reboot }}";
Unattended-Upgrade::Automatic-Reboot-Time "{{ _unattended_updates_automatic_reboot_time }}";
